<div class="runs-filter-mobile">
    <div class="runs-filter-mobile__content-wrapper">
        <div class="runs-filter-mobile__content">
            <button class="runs-filter-mobile__btn _create"
                ng-class="{ _active: $ctrl.isSearchActive }"
                ng-click="$ctrl.onFilterCreate({ $event })">
                <md-icon class="material-icons">filter_list</md-icon>
            </button>
            <button class="runs-filter-mobile__btn"
                ng-repeat="favoriteSearch in $ctrl.searchesList | filter:{isFavorite:true}"
                ng-click="$ctrl.toggleSavedSearch(favoriteSearch)"
                ng-class="{ _active: favoriteSearch.isActive }">{{favoriteSearch.name}}</button>
            <button class="runs-filter-mobile__btn _see-all"
                ng-click="$ctrl.toggleSavedSearchesSidenav()">All filters</button>
        </div>
    </div>
    <ng-transclude></ng-transclude>
</div>
